.container-faq {
    width: 100%;
    margin: auto;
    color: #000;
    padding-bottom: 20px;
    background-color: #fff;
}

.container-faq .sidebar-faq__item-title > a { color: #000; }

/* support landing page*/
.form-search .input_container .search-field {
    width: 100%;
}
.form-search .input_container .search-field:focus {
    outline: none;
}
.landing-topics__list {
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
}
.one_column_full_width_topic .landing-topics__list,
.one_column_topic .landing-topics__list { margin: 20px 0; }

.one_column_full_width_topic + .main-container.col1-layout,
.one_column_topic + .main-container.col1-layout { padding-top: 20px; }

.landing-topics__list li {
    list-style: none;
    float: left;
    display: inline-block;
}
.landing-topics__item {
    background: #dedede;
    display: block;
    padding: 10px 10px;
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
    border: 1px solid #dedede;
    margin: 0 5px 0 0;
}
.landing-topics__item h4 {
    font-size: 16px;
    color: #000;
    font-family: 'Tele2 Slab Bold';
    font-weight: normal;
    margin: 0;
    position: relative;
    padding-left: 29px;
}
.landing-topics__item h4 i {
    position: absolute;
    text-align: center;
    width: 24px;
    left: 3px;
}
.orange-item .landing-topics__item h4 i {
    color: #fc7e29;
}
.pink-item .landing-topics__item h4 i {
    color: #e3027d;
}
.green-item .landing-topics__item h4 i {
    color: #49b03c;
}
.purple-item .landing-topics__item h4 i {
    color: #691985;
}
.blue-item .landing-topics__item h4 i {
    color: #145db4;
}
.nav-active-tab .landing-topics__item h4,
.landing-topics__item:hover h4 {
    color: #fff;
}
.nav-active-tab .landing-topics__item h4 i,
.landing-topics__item:hover h4 i {
    color: #fff;
}
.orange-item.nav-active-tab .landing-topics__item,
.orange-item .landing-topics__item:hover {
    border-color: #fc7e29;
    background: #fc7e29;
}
.pink-item.nav-active-tab .landing-topics__item,
.pink-item .landing-topics__item:hover {
    border-color: #e3027d;
    background: #e3027d;
}
.green-item.nav-active-tab .landing-topics__item,
.green-item .landing-topics__item:hover  {
    border-color: #49b03c;
    background: #49b03c;
}
.purple-item.nav-active-tab .landing-topics__item,
.purple-item .landing-topics__item:hover  {
    border-color: #691985;
    background: #691985;
}
.blue-item.nav-active-tab .landing-topics__item,
.blue-item .landing-topics__item:hover  {
    border-color: #145db4;
    background: #145db4;
}
.question-list__item {
    margin: 10px 0;
    display: block;
    text-align: left;
    font-family: "Tele2 Slab Regular";
    font-size: 14px;
}
.question-list__item ul {
    margin-right: 15px;
}
.question-list__item li {
    width: 100%;
    list-style: none;
    float: left;
    display: inline-block;
}
.question-list__item li a {
    display: block;
    color: #000;
    font-family: "Tele2 Slab Regular";
    font-size: 14px;
    padding: 9px 10px 6px 40px;
    position: relative;
}
.question-list__item li a:hover {
    background: #f5f5f5;
}
.question-list__item li a i {
    position: absolute;
    left: 23px;
    top: 7px;
}
.orange-item .question-list__item li a i {
    color: #fc7e29;
}
.pink-item .question-list__item li a i {
    color: #e3027d;
}
.green-item .question-list__item li a i {
    color: #49b03c;
}
.purple-item .question-list__item li a i {
    color: #691985;
}
.blue-item .question-list__item li a i {
    color: #145db4;
}

/*nav - main navigation separated by topic */

.topics__list {
    margin: 40px 0 0;
    padding: 0;
/*  border-radius: 5px;*/
/*
    border: 1px solid #ddd;
    background-color: #fafafa;
*/
}

.landing-topics__list > li {
    display: inline-block;
    float: left;
    width: 19,5%; /* for very old browsers */
    width: calc(20% - 5px);
    min-height: 64px !important;
    height: 64px;
    margin-right: 5px;
}

.landing-topics__item {
    height: 100%;
    width: 100%;
    font-family: "Tele2 Slab Bold";
    font-size: 16px;
    display: flex;
    align-items: left;
    justify-content: left;
    text-align: left;
    border: 1px solid #dedede;
    background-color: #dedede;
    margin-right: 5px;
    padding: 10px;
    max-height: 64px;
}

.landing-topics__item i {
    width: 24px;
    text-align: center;
    margin: 2px 2px 0 3px;
    display: inline-block;
}

.topics__item:hover,
.topics__item:active:focus {
    outline: none !important;
    color: #fff;
}
.orange-bg .topics__item i {
    color: #fc7e29;
}
.pink-bg .topics__item i {
    color: #e3027d;
}
.green-bg .topics__item i {
    color: #49b03c;
}
.violet-bg .topics__item i {
    color: #691985;
}
.blue-bg .topics__item i {
    color: #145db4;
}

.orange-bg.qa__navigator,
.orange-bg:hover .topics__item ,
.orange-bg:active:focus .topics__item ,
.orange-bg.nav-active-tab .topics__item   {
    background-color: #fc7e29;
    border-color: #fc7e29;
}

.pink-bg.qa__navigator,
.pink-bg:hover .topics__item ,
.pink-bg:active:focus .topics__item ,
.pink-bg.nav-active-tab .topics__item   {
    background-color: #e3027d;
    border-color: #e3027d;
}

.green-bg.qa__navigator,
.green-bg:hover .topics__item ,
.green-bg:active:focus .topics__item ,
.green-bg.nav-active-tab .topics__item   {
    background-color: #49b03c;
    border-color: #49b03c;
}

.violet-bg.qa__navigator,
.violet-bg:hover .topics__item ,
.violet-bg:active:focus .topics__item ,
.violet-bg.nav-active-tab .topics__item   {
    background-color: #691985;
    border-color: #691985;
}

.blue-bg.qa__navigator,
.blue-bg:hover .topics__item ,
.blue-bg:active:focus .topics__item ,
.blue-bg.nav-active-tab .topics__item   {
    background-color: #145db4;
    border-color: #145db4;
}

.orange-bg.heading--main:hover,
.pink-bg.heading--main:hover,
.green-bg.heading--main:hover,
.violet-bg.heading--main:hover,
.blue-bg.heading--main:hover {
    background-color: inherit;
}

.topics__item:focus {
    outline: none !important;
}
.topics__content.qa__navigator .topics__item i,
.topics__content:hover .topics__item i,
.topics__content:active:focus .topics__item i,
.topics__content.nav-active-tab .topics__item i {
    color: #fff;
}

/*
.topics__item--right {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.topics__item--left {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
*/

.topics__item:not(.topics__item--right) {
    border-right: 1px solid #ddd;
}

.topics__item:not(.topics__item--left) {
    border-left: 1px solid #ddd;
}

.nav-active-tab .topics__item {
    color: #fff;
}

/*headings - title of each separate topic section */
.heading--main {
    font-family: "Tele2 Slab Bold";
    font-size: 26px;
    margin-bottom: 26px;
    margin-top: 0;
}
.col-main-right { margin-top: 10px; }
.left-page-title { padding-bottom: 20px; }

.fixed {
    position: fixed;
    top: 0;
}

.bottom {
    position: absolute;
    bottom: 0;
    top: auto;
}

.sidebar-faq__list {
    display: inline-block;
    box-shadow: inset -1px 0 0 #ddd;
    padding: 6px 10px 10px 4px;
    width: 100%;
}

.sidebar-faq__content {
    padding-left: 4px;
    list-style: none;
}

.sidebar-faq__item {
    font-size: 14px;
    padding: 6px 6px 2px 6px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}
.sidebar-faq__item a { color: #777; }
.sidebar-faq__item span:hover {
    text-decoration: underline;
    cursor: pointer;
}

.sidebar-faq__item-headline {
    display: flex;
    padding-bottom: 4px;
}

.sidebar-faq__item-img {
    height: 17px;
}

.fa-angle-right {
font-size: 20px;
line-height: 19px;
}

.orange {
    color: #fc7e29;
}

.pink {
    color: #e3027d;
}

.green {
    color: #49b03c;
}

.violet {
    color: #691985;
}

.blue {
    color: #145db4;
}


.sidebar-faq__item-title {
    margin-left: 8px;
}

.activated .sidebar-faq__item-img {
    transition-duration: .2s;
    transform: rotate(90deg);
}

.activated .sidebar-faq__item-title {
    font-family: "Tele2 Slab Bold";
    text-transform: none;
}

.activated .sidebar-faq__subcontent {
    display: block;
}


.nav-collapsed .sidebar-faq__item-img {
    transition: none !important;
    transform: none !important;
}

.nav-collapsed .sidebar-faq__item-title {
    font-family: "Tele2 Slab Regular" !important;
    text-transform: none;
}

.nav-collapsed .sidebar-faq__subcontent {
    display: none !important;
}

.sidebar-faq__subcontent {
    padding-left: 15px;
    display: none;
}
.sidebar-faq__subitem {
    font-size: 12px;
    list-style: none;
/*
    color: #666666;
    padding: 6px 6px 2px 6px;
*/
    border-radius: 5px;
}
.sidebar-faq__subitem a {
    display: block;
    font-size: 12px;
    color: #666666;
    padding: 6px 6px 2px 6px;
    border-radius: 5px;
    font-family: "Tele2 Slab Regular";
}


.sidebar-faq__item,
.sidebar-faq__subitem {
    font-family: "Tele2 Slab Regular";
}

.nav-active-subtab {
    background-color: #f5f5f5;
    font-family: "Tele2 Slab Bold";
}

.sidebar-faq__subitem:hover {
    background-color: #f5f5f5;
    color: #000;
    cursor: pointer;
}
/*qa - sections where question and answer content is displayed*/


.qa__navigator  {
    display: none;
}
.qa__container .cms_page { margin-top: 0; }
.qa__container .cms_page .std > h3 { margin-top: 0; }
.qa {
    padding-left: 40px;
    padding-top: 50px;
}

.qa__section {
    padding-top: 8px;
    margin-bottom: 60px;
}
.col-main-right.cms_page .qa__question,
.cms-page-view .col1-layout .qa__question,
.qa__question {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 22px;
}

.qa__answer-content {
    padding-left: 30px;
}

.qa__answer-item {
    padding-left: 8px;
}
.qa__answer-img-container {
    display: block;
    margin: 8px 0;
}
.image-bg {
    position: relative;
    height: 100%;
    display: inline-block;
}
.image-bg:hover {
    cursor: pointer;
}
.image-bg:hover:before {
    position: absolute;
    content: "";
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.image-bg:hover:after {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f00e";
    color: rgba(0,0,0,0.7);
    text-align: center;
    font-size: 16px;
    line-height: 1;
    padding: 7px 0;
    left: 50%;
    top: 50%;
    width: 30px;
    height: 30px;
    margin: -15px 0 0 -15px;
    border-radius: 15px;
    background:#fff;
}
.qa__answer-img {
    max-height: 220px;
    width: auto;
    display: inline-block;
}

.block-show {
    display: block;
}

.desktop {
    height: auto !important;
    min-height: 440px;
}

/* The Modal (background) */
.modalImg .modal-content {
  background-color: #fefefe;
  margin: 3% auto;
  padding: 10px;
  border: 1px solid #888;
  width: 65%;
  max-width: 1200px;
  overflow-y: auto;
}

.modal-img {
    width: auto;
    height: auto;
    margin: auto;
    display: block;
    max-height: 600px;
    padding-top: 30px;
    padding-left: 20px;
}
.close {
    color: #aaa;
    float: right;
    font-size: 36px;
    font-weight: bold;
    padding-bottom: 5px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.qa_alternative {
    background: #009fdf;
    padding: 60px 0;
    text-align: center;
    color: #fff;
}
.qa_alternative h2,
.qa_alternative p {
    color: #fff;
}
.qa_alternative-contacts {
    margin-top: 10px;
}
.qa_alternative-contacts a {
    background: #fff;
    border-color: #fff;
    color: #333;
    font-family: 'Tele2 Slab Bold';
    font-weight: normal;
    min-width: 80px;
    margin-top: 5px;
}
.qa__feedback-block {
    width: 100%;
    margin: 30px 0;
    padding: 30px 30px;
    background: #f5f5f5;
    border: 1px solid #dedede;
}
.qa__feedback-title {
    font-family: 'Tele2 Slab Bold';
    font-size: 18px;
    margin-bottom: 10px;
}
.qa__similars {
    margin: 40px 0;
    padding: 30px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.col-right .qa__similars {
    margin: 0;
    padding: 0 5px 30px 30px;
    border-top: none;
    border-bottom: none;
}
.col-right.sidebar { padding-left: 20px; }
.col-right .qa__similars.fixed { margin-top: 34px; }
.qa__feedback-options a {
    padding: 10px 30px;
}
/* Alert */
.qa__alert-success {
    padding: 20px;
    background-repeat: no-repeat;
    background-color: #43B02A;
    color: #FFF;
}
.qa__feedback-no textarea {
    display: inline-block;
    border: 1px solid #C9D0E1;
    box-shadow: inset 0px 0px 0px 3px rgba(247,247,250,1);
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 15px;
    outline: none;
    color: #778C9F;
    font-size: 16px;
    line-height: 1.15;
    margin-bottom: 15px;
}

@media (max-width: 1199px) {
    .question-list__item li {
        width: 100%;
    }
    .topics__item,
    .landing-topics__item h4 {
        font-size: 14px;    
    }
}
.modal {
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}
@media (max-width: 767px) {
/*containers*/
    .landing-topics__item h4 { margin-bottom: 10px; margin-top: 10px; }
    .landing-topic { padding-left: 0; padding-right: 0; }
    .banner-block {
        background: #fff;   
    }
    .banner-img {
        background-image: none !important;
    }
    
   .banner-title {
/*        display: none;*/
        display: block !important;
       color: #000 !important;
       text-align: left !important;
       padding-left: 20px;
       padding-bottom: 20px !important;
    }

    .modalImg.modal {overflow-y: auto !important;}
    
    .container-faq {
        display: flex;
        display: -ms-flexbox;
        width: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .sidebar-faq__section,
    .topics,
    .qa {
        min-width: 100%;
    }

    .auto {
        height: auto !important;
    }

    .sidebars-faq__container,
    .qa__container {
        min-width: 100%;
        display: block;
    }

    .qa__container {
        display: inline-block;
        width: 78%;
        float: left;
    
    }

    .col1-layout .qa__container,
    .col-full-width .qa__container { padding: 0; }

/*main nav*/
    .topics__content {
        width: 100%;
        display: block;
    }

    .topics__list {
        margin-top: 0;
        border-radius: 0;
        border: 0;
    }

    .topics__item {
        border-radius: 0;
        padding: 5px 30px;
        border-top: 0;
        border-left: 0 !important;
        border-right: 0 !important;
        border-bottom: 1px solid #ddd;
        justify-content: flex-start;
        background: #f5f5f5;
    }
    .topics__item,
    .landing-topics__item h4 {
        font-size: 16px;    
    }

    .nav-active-tab .topics__item {
        color: #fff;
    }

    .nav-active-tab.orange-bg,
    .nav-active-tab.pink-bg,
    .nav-active-tab.green-bg,
    .nav-active-tab.violet-bg,
    .nav-active-tab.blue-bg {
        background-color: #f5f5f5;
    }

    .nav-active-tab.orange-bg .topics__item,
    .nav-active-tab.pink-bg .topics__item,
    .nav-active-tab.green-bg .topics__item,
    .nav-active-tab.violet-bg .topics__item,
    .nav-active-tab.blue-bg .topics__item {
        background-color: #f5f5f5 ;
        color: #000;
        border-color: #ddd;
    }

    .heading--main {
        margin: 0;
        padding: 20px 20px 14px 38px;
        background-color: #fc7e29;
        color: #fff;
        font-size: 16px;
        font-family: "Tele2 Slab Regular";
        background-image: url(../../../images/arrow-faq-lg.svg);
        background-repeat: no-repeat;
        background-size: 10px;
        background-position: 15px 19px;
        cursor: pointer;
    }

    .orange-bg.heading--main,
    .orange-bg.heading--main:hover,
    .orange-bg.topics__item:active,
    .nav-active-tab.orange-bg .topics__item:active {
        background-color: #fc7e29 ;
    }

   .topics__content.nav-active-tab.orange-bg i{
        color: #fc7e29;
    }
    
    .topics__content.nav-active-tab.pink-bg i{
        color: #e3027d;
    }
    .topics__content.nav-active-tab.green-bg i{
        color: #49b03c;
    }
    
    .topics__content.nav-active-tab.violet-bg i{
        color: #691985;
    }
    .topics__content.nav-active-tab.blue-bg i{
        color: #145db4;
    }
    
    .topics__content.nav-active-tab:active i{
        color: #fff;
    }
    

    .pink-bg.heading--main,
    .pink-bg.heading--main:hover,
    .pink-bg.topics__content:active,
    .nav-active-tab.pink-bg .topics__item:active {
        background-color: #e3027d;
    }

    .green-bg.heading--main,
    .green-bg.heading--main:hover,
    .green-bg.topics__content:active,
    .nav-active-tab.green-bg .topics__item:active {
        background-color: #49b03c;
    }

    .violet-bg.heading--main,
    .violet-bg.heading--main:hover,
    .violet-bg.topics__content:active,
    .nav-active-tab.violet-bg .topics__item:active {
        background-color: #691985;
    }

    .blue-bg.heading--main,
    .blue-bg.heading--main:hover,
    .blue-bg.topics__content:active,
    .nav-active-tab.blue-bg .topics__item:active {
        background-color: #145db4;
    }
    
    .nav-active-tab .topics__item:active {
        color: #fff
    }

    .sidebar-faq {
        width: 100%;
    }
    .sidebar-faq__content {
        padding-left: 0;
        width: 100%;
    }
    .sidebar-faq__list {
        padding: 0;
        width: 100%;
        display: block;
        box-shadow: none;
    }
    .sidebar-faq__item {
        padding:0;
        border-radius: 0;
    }

    .sidebar-faq__item-headline {
        padding: 16px 16px 10px 16px;
        border-bottom: solid 1px #ddd;
    }

    .sidebar-faq__subcontent {
        padding: 0;
    }
    .sidebar-faq__subitem {
        padding: 16px 16px 10px 36px;
        border-radius: 0;
        border-bottom: solid 1px #ddd;
        background-color: #fafafa;
    }
    .activated .sidebar-faq__subitem {
        font-family: "Tele2 Slab Regular";
    }

    .sidebar-faq__subitem:active {
        background-color: #ddd;
    }

    .qa {
        padding: 0;
        margin: 0;
    }

    .qa__navigator {
        display: block;
        background-color: #fc7e29;
        padding: 20px 20px 14px 20px;
        color: #fff;
        font-size: 16px;
        font-family: "Tele2 Slab Regular";
        margin-bottom: 20px;
        cursor: pointer;
    }

    .qa__navigator-arrow {
        height: 16px;
        margin-right: 4px;
        margin-bottom: 4px;
    }

    .qa__section {
        padding: 20px 18px;
    }

    .qa__answer-content {
        padding-left: 0px;
    }

    .qa__answer-list {
        padding-left: 20px;
    }

    .qa__answer-img {
        max-height: 150px;
        width: auto;
        display: block;
        margin: 8px 0;
    }

    .swipe-0 {
        transition: transform 0.4s ease-in-out;
        transform: translateX(0%);
    }

    .swipe-minus100 {
        transition: transform 0.4s ease-in-out;
        transform: translateX(-100%);
    }

    .swipe-minus200 {
        transition: transform 0.4s ease-in-out;
        transform: translateX(-200%);
    }

    .modal-content {
      margin: 15% auto; /* 15% from the top and centered */
      padding: 10px;
      border: 1px solid #888;
      width: 90%; /* Could be more or less, depending on screen size */
    }
    .landing-topics__list li {
        width: 100%;
    }
    .question-list {
        display: none;
    }
    .search_mini_cnt1 .form-search .input_container button {
        position: absolute;
        margin-top: 0;
    }
    .support-landing {
        padding: 0;
    }
    .landing-topics__list {
        margin: 0;
    }
    .landing-topics__item {
        background: #f5f5f5;
        border-left: 0;
        border-right: 0;
        border-top: 0;
        margin: 0;
        padding: 10px 30px;
    }
    .question-list__item {
        display: none;
    }
    .hide-sm {
        display: none;
    }
    .one_column_full_width_topic .landing-topics__list,
    .one_column_topic .landing-topics__list { margin: 0; }
    
    .one_column_full_width_topic + .main-container.col1-layout,
    .one_column_topic + .main-container.col1-layout { padding-top: 0; }
    .col-right.sidebar.auto {
        position: relative;
        display: block;
    }
    .col-right.sidebar.auto .qa__similars{
        padding-top: 30px;
        padding-left: 0;
        border-top: 1px solid #ddd;
    }
}
.custom-contact-page { background-color: inherit; }
.modal-content {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.sidebar-faq__section.block-show.fixed { margin-top: 35px; }
.modalImg { text-align: center; }
.modalImg .modal-content { display: inline-block; width: auto; }
@media (max-width: 903px) {
    .modal-img {
        padding-top: 10px;
        padding-left: 10px;
    }
}
